@import url("variables.css");

<!-- Generales

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

.ajuste {
    width: 100%;
    margin: 0px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
}

.celdaMedia {
    width: 48%;
}

.celdaTercio {
    width: 24%;
}

.celdaDosTercios {
    width: 63%;
}

.centrado {
    text-align: center;
    margin: auto;
}

.negrita {
    font-weight: bold;
}

.texto {
    font-size: var(--textoNormal);
}

.textoMini {
    font-size: var(--textoMini);
}

.textoDestacado {
    font-size: var(--textoDestacado);
    font-weight: bold;
}

.textoTitulo {
    font-size: var(--textoTitulo);
}

.textoSuper {
    font-size: var(--textoTitulo);
}

<!-- Paginación 

.indice {
    text-align: center;
}

.indice .paginaIndice {
    padding: 2px;
}

.indice .paginaActual {
    padding: 2px;
    background: green;
    color: white;
}

.botonIndiceAnterior {
    margin-right: 10px;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid darkgreen;
    background: lightgreen;
    border-radius: 7px;
    cursor: pointer;
}

.botonIndiceSiguiente {
    margin-left: 10px;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid darkgreen;
    background: lightgreen;
    border-radius: 7px;
    cursor: pointer;
}

@media (min-width: 768px) {
    .ajuste {
        justify-content: space-around;
    }

    .celdaMedia, .celtaTercio, .celdaDosTercios {
        width: 100%;
    }
}
